html {
	padding:0;
	margin:0;
	border:0;
	height: 100%;
	min-height: 1600px;
	height: auto !important;
	height: 1600px;
}
body {
	padding:0;
	margin:0;
	border:0;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size:13px;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p,
blockquote, th, td {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
}

div, dl, dt, dd, ul, ol, li, legend, input, button, textarea, p, blockquote, th, td {
	font-size:12px;
	line-height:1.4em;
	word-spacing:0.03em;
}

a {
	outline: none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

p { 
	padding: 5px 0px 0px 0px; 
}

h1 {
	font-size:18px;
	font-weight: bold;
	letter-spacing: -.05em;
	color: #000;
}
h2 {
	font-size:18px;
	font-weight: bold;
	padding-bottom: 1px;
	letter-spacing: -.05em;
}
h3 {
	font-size:36px;
	font-weight: bold;
	padding-top: 10px;
	letter-spacing: -.05em;
	color: #B12210;
}

a:link {
	color: #c83c25;
	text-decoration:none;
}
a:hover {
	color: #000000;
	text-decoration:underline;
}
a:visited {
	color: #c83c25;
	text-decoration:none;
}

/*----------- Navigation ------------*/

.navBox {
	width:100%; height:50px; border-bottom:1px #000 solid; }
	
#navigation {
	list-style: none;
	padding: 0px;
	margin: 0px auto;
	float: left;
	position: relative;
	left: 15px;
	z-index: 100;
}
#navigation > li {
	float:left;
	height: 29px;
	padding:5px 0 0 20px;
}

#navigation > li > a {
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	text-decoration: none;
	font-family: "Arial", Helvetica, sans-serif;
}
#navigation li a:hover, #navigation li.current a, #navigation > li:hover > a, #navigation > li > ul > li:hover > a {
	color: #00a4a6;
}
#navigation > li > ul {
	list-style: none;
	padding: 1px 0px 4px 0px;
	margin: 0px;
	/*position: relative;*/
	position: absolute;
	/*top: 35px;*/
	top: 34px;
	background: #1b3b6e;
	display: none;
	z-index: 99999999;
}
#navigation > li:hover > ul {
	/*display: block;*/
}
#navigation > li > ul > li {
	padding: 6px 16px 6px 16px;
	border-bottom: 1px solid #000;
	position: relative;
	overflow: hidden;
}
#navigation > li > ul > li > a {
	font-size: 13px;
	line-height: 16px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	word-spacing: -2px;
}
.border-none {
	border: none !important;
}
#navigation > li > ul > li > ul {
	list-style: none;
	padding: 7px 0px 4px 17px;
	margin: 0px;
	display: none;
	background: #000;
	margin-left: -16px;
	margin-right: -16px;
	position: relative;
}
#navigation > li > ul > li > ul > li {
	padding: 0px 0px 0px 15px;
}
#navigation > li > ul > li > ul > li > a {
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	word-spacing: -2px;
}
li.withThirdNav > a {
	background: url(../img/elem/white-arrow.png) no-repeat right 4px;
	padding-right: 12px;
}
li.withThirdNav:hover > a {
	background:url(../img/elem/orange-arrow.png) no-repeat right 4px;
}

/* Clearfix */

.clearfix {
	display: inline-block;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix {
	display:block;
}


/*----------- Body styles -----------*/


body {
	background: #000 ;
}

.Wrapper {
	background-image: url(../img/bg.jpg);
	width: 997px;
	height: 100%;
	margin: 0 auto;
}

.Main {
	background-color: #ebecee;
	position: relative;
	left: 59px;
	top: 50px;
	width: 880px;

}

.Navigation {
	height: 25px;
	background-color: black;
	width: 880px;
}

.Welcome {
	height: 300px;
	width: 410px;
/* 	background-image: url(../img/home/wel.bg.jpg); */
	background-image: url(../img/home/evt.bg.jpg);
	float:left;
	margin: 20px 0px 0px 20px;
}

.event-btn1 {
	display: block;
	width: 410px;
	height: 30px;
	position: relative;
	top: 215px;

	
}

.event-btn2 {
	display: block;
	width: 410px;
	height: 30px;
	position: relative;
	top: 220px;
}


.Welcome .welcomecopy {
	width: 390px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 80px;
	margin-left: 10px;
	font-size: 12px;
	font-weight: normal;
}


.AboutNick {
	float: left;
	width: 193px;
	height: 400px;
	border: 4px solid black;
}

.AboutContent {
	width: 600px;
	float: right;
}

.Content {
	width: 835px;
	margin: 20px;
	min-height: 500px;
}

.Content-Sponsors {
	width: 835px;
	margin: 20px;
	min-height: 500px;
	background-color: #0054aa;
}

.Content .spacer {
	width: 835px;
	height: 200px;
	padding: 0;
	margin: 0;
}

.Content .image {
	background-color: black;
	float: left;
	width: 100px;
	height: 100px;
	border: 3px #ebecee solid;
}

.Content .event {
	float: right;
	width: 700px;
	height: 100px;
	border: 3px #ebecee solid;
}

.Content .event p {
	color: #000;
}

.Content a, .Content .event a {
	font-family: Arial, Helvetica, sans-serif;
	color: #1b3b6e;
	text-decoration: none;
/* 	padding-left: 10px; */
}

.Content a:hover, .Content .event a:hover {
	color: #000;
}

.Sponsors1 {
	width: 835px;
	height: 100px;
	padding: 0;
	margin: 0;
	background-image: url(../img/sponsors1.jpg);
}

.Sponsors1 .elm {display: block;width: 80px;height: 90px;position: absolute;margin: 0px 0px 0px 10px;}
.Sponsors1 .schill {display: block;width: 130px;height: 90px;position: absolute;margin: 0px 0px 0px 150px;}
.Sponsors1 .royalb {display: block;width: 300px;height: 50px;position: absolute;margin: 20px 0px 0px 330px;}
.Sponsors1 .psr {display: block;width: 130px;height: 90px;position: absolute;margin: 0px 0px 0px 690px;}



.Sponsors2 {
	width: 835px;
	height: 100px;
	padding: 0;
	margin-top: 10px;
	background-image: url(../img/sponsors2.jpg);
}

.Sponsors2 .davis {display: block;width: 310px;height: 50px;position: absolute;margin: 20px 0px 0px 5px;}
.Sponsors2 .alkar {display: block;width: 110px;height: 100px;position: absolute;margin: 0px 0px 0px 360px;}
.Sponsors2 .still {display: block;width: 210px;height: 100px;position: absolute;margin: 0px 0px 0px 500px;}
.Sponsors2 .remax {display: block;width: 90px;height: 100px;position: absolute;margin: 0px 0px 0px 750px;}

.Testimonials {
	height: 300px;
	width: 410px;
	background-image: url(../img/home/test.bg.jpg);
	float:right;
	margin: -60px 20px 0px 0px;
}

.Testimonials b {
	color: #B12210; 
}
.Testimonials .testimonialscopy {
	height: 300px;
	width: 370px;
	position: absolute;
	margin: 110px 0 0 12px;
}

.Testimonials .link {
	display: block;
	width: 150px;
	height: 20px;
	position: relative;
	margin: 270px 0px 0px 250px;
}

.Location {
	height: 211px;
	width: 845px;
	background-image: url(../img/home/lo.bg.jpg);
	margin: 20px 0px 20px 20px;
}

.Location .loccopy {
	height: 50px;
	width: 600px;
	position: absolute;
	margin: 80px 0 0 10px;
}

.Location .loccopy h2 {
	font-size: 16px;
	font-weight: normal;
}

.Location .loccopy h3 {
	color: #0157ac;
}

.Location .link {
	display: block;
	width: 250px;
	height: 200px;
	position: absolute;
	margin-left: 590px;
}

.Media {
	height: 300px;
	width: 410px;
	background-image: url(../img/home/med.bg.jpg);
	float:right;
	margin: 20px 20px 0px 0px;
}

.Media .mediacopy .link {
	font-size: 13px;
	font-weight: bold;
	letter-spacing: -.05em;
}

.Media .image {
	float: left;
	width: 24px;
	height: 60px;
}

.Media .image-face {
	float: left;
	width: 24px;
	height: 40px;
}

.Media .event {
	width: 400px;
	position: relative;
	margin: 90px 0 0 10px;
}

.Media p {
	line-height: 14px;
}

.Media .mediacopy {
	width: 350px;
}

.Media .event a {
	color: #1b3b6e;
	text-decoration: none;
}

.Media .event a:hover {
	color: #000;
}



.Services {
	height: 178px;
	width: 842px;
	background-image: url(../img/home/serv.bg.jpg);
	position: relative;
	margin: 20px 0px 100px 20px;
	z-index: 5;
}

.Services h1 {
	color: #B12210;
	padding-top: 5px;
}

.Services .servicescopy {
	height: 50px;
	width: 600px;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	margin: 80px 0 0 10px;
	font-size: 12px;
	font-weight: normal;
}

/* Form */

form {
	font:12px Arial, Helvetica, sans-serif;
	color: #000;
}
	
form input,form textarea {
	padding:4px;
	font:13px Arial, Helvetica, sans-serif;
	border:1px solid #999999;
	width:200px;
}

form input:focus,form textarea:focus {
	border:1px solid #666;
	background:#e3f1f1;
}

form #button {
	width: 60px;
	height: 25px;
}
	


/* Footer */

.Footer {
	color: #fff;
	background-color: black;
	width: 880px;
	height: 40px;
	text-align: center;
	padding-top: 10px;
}

.Footer .FTR_Nav li {
	display: inline;
	margin: 0px 5px 0px 0px;
	font: normal 10px/12px 'Arial', 'Sans-Serif';
}

.Footer .FTR_Nav li a {
	text-decoration: none;
	color: #fff;
}

.Footer .FTR_Nav li a:hover {
	text-decoration: none;
	color: #00a4a6;
}

.Footer .FTR_Legal {
	clear: left;
	font: normal 10px/12px 'Arial', 'Sans-Serif';
}

.Footer .FTR_Legal a {
	color: yellow;
}
.Footer .FTR_Legal a:hover {
	text-decoration: none;
	color: #fff;
}


#slideshow {
    position:relative;
    width: 880px;
    height:327px;
    background-color: #000;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

.columns {
	width: 800px;
	position: relative;
	overflow: hidden;
}

.col1 {
	float: left;
	width: 300px;
	padding-right: 10px;
}
.col2 {
	float: left;
	width: 225px;
}

.col3 {
	float: right;
	width: 225px;
}


/* Before & After */

.BeforeAfter {
	height: 300px;
	width: 410px;
	background-image: url(../img/home/soc.bg.jpg);
	float:left;
	margin: -60px 0px 0px 20px;
	z-index: 10;
}

.BeforeAfter .main {
	display: block;
	width: 390px;
	height: 145px;
	position: relative;
	margin: 110px 0px 0px 10px;
}

.BeforeAfter .link {
	display: block;
	width: 80px;
	height: 20px;
	position: relative;
	margin: 5px 0px 0px 320px;
	z-index: 2;
}

/*
.Social .photos { display: block; width: 350px; height: 100px; padding: 0; margin: 110px 0px 0px 12px; }
.Social .facebook { display: block; width: 32px; height: 32px; margin: 25px 0px 0px 12px; padding: 0; }
.Social .linkedin { display: block; border: 1px solid red; width: 32px; height: 32px; margin: -34px 0px 0px 52px; padding: 0; }
.Social .twitter  { display: block; border: 1px solid red; width: 32px; height: 32px; margin: -34px 0px 0px 90px; padding: 0; }
*/


.campaign  {
	margin: 0;
	list-style-type: none;
/* 	overflow: hidden; */
	padding: 19px 0 37px 0;
}
.campaign li {
	float: left;
	background: url(../img/feat-block.png) 0 0 no-repeat;
	width: 138px;
	margin: 20px 10px 0 0;
	font-family: 'FranklinGothicBookRegular';
}
#content .campaign li p {
	font-family: 'FranklinGothicBookRegular';
	line-height: 16px;
	text-align: center;
	padding: 0;
}
.campaign li a  {
	display: block;
	padding: 6px 0 11px 5px;
	text-decoration: none;
	font-size: 15px;
	color: #bd0034;
}
.campaign li a:hover {
	color: #000;
}
.campaign h3,  h3 {
	padding: 5px 0 5px 0;
	font-size: 18px;
}
.campaign br clear {
	clear:both;
}


/*Gallery*/

.galleryWrapper {
	padding-left: 50px;
}


.gallery {
	background-color: #0e111;
	font-family: 'Verdana', Arial, sans-serif;
	font-size: 12px;
}

.gallery ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.gallery ul li {
	float: left;
	margin: 0px;
	padding: 10px;
	display: none;
   	text-align:center;
   	width:125px;
}

.gallery ul img {
	border: 3px solid #888;
	border-width: 3px;
}

.gallery ul li a {
	text-decoration: none;
	color: #fff;
}
.gallery ul a:hover img {
	border: 3px solid yellow;
}







